Wii升級問題,請高手來解答@@

我前幾天買了一片WWE激爆職業摔角2009(不知道是日、美還是歐版的)

我放入,結果不能玩,我的韌體是2.2J的,我聽人說是要把韌體升級,我個人想,升級到3.2J應該就可以玩了

我也知道要買明星大亂鬥這片來升級到3.2J,可是又怕會有半磚或全磚的問題

我的Wii是水貨改機,介面都是日文,應該是日機!(註:我沒有網路可以直接更新)

所以我要問的是:

Q1:WWE09要那種韌體才能玩?

Q2:2.2J用明星大亂鬥的光碟升級到3.2J會不會有磚機的問題?

請高手幫我解答,複製貼上的絕不給最佳回答

1 個解答

評分
  • 強強
    Lv 7
    1 0 年前
    最佳解答

    Q1:WWE09要那種韌體才能玩?

    A:那一片是美版的 所以不管你升到哪一種韌體他都會要你升級

    我建議HBC(自製頻道)來執行 跳過更新

    或者是找那種會幫客人把升級檔拿掉的片商

    Q2:2.2J用明星大亂鬥的光碟升級到3.2J會不會有磚機的問題?

    A:不會有問題 只是它升級後不是3.2 是3.1版的喔 如果主機是日

    規機升日規片 就絕不會有問題 除非 最近出的片子要注意一下

    因為現在最新版本為3.4J 非常的挑片 所以部建議升

    參考資料:
還有問題?馬上發問,尋求解答。